<?xml version="1.0"?>
<gconf>
<entry name="show_toolbar" mtime="1081486104" schema="/schemas/apps/mahjongg/show_toolbar"/>
<entry name="background" mtime="1081486104" schema="/schemas/apps/mahjongg/background"/>
<entry name="tileset" mtime="1081486104" schema="/schemas/apps/mahjongg/tileset"/>
<entry name="mapset" mtime="1081486104" schema="/schemas/apps/mahjongg/mapset"/>
<entry name="bgcolour" mtime="1081486104" schema="/schemas/apps/mahjongg/bgcolour"/>
<entry name="warn" mtime="1081486104" schema="/schemas/apps/mahjongg/warn"/>
</gconf>
